.accordion {
    width: 100%;
    max-width: 100%;
    margin: auto;
}

/* Styling the accordion header buttons */
.accordion-button {
    background-color: #005a78;
    color: white;
    font-weight: bold;
    padding: 15px;
    border: none;
    text-align: left;
}

.accordion p {
	font-size: 18px!important
}

.accordion-header {
	margin-top: 0px!important;
}

.accordion-item {
	border: 0px solid #E1E1E1!important;
}

button.accordion-button {
	font-size: 20px;
	line-height: 1.5em;
}

button.accordion-button.collapsed {
	border-bottom: 1px solid #E1E1E1!important;
}

button.accordion-button.collapsed {
	border-radius: none!important;
}

.accordion-item:last-of-type .accordion-button.collapsed {
	border-bottom-right-radius: 0!important;
	border-bottom-left-radius:  0!important;
}

.accordion-button:not(.collapsed) {
    background-color: #00485d;
    color: #fff;
}

.accordion-button:hover {
    background-color: #003f4d;
}

.accordion-body {
    font-size: 1rem;
    color: #333;
}

.accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%2316628B' class='bi bi-caret-down-fill' viewBox='0 0 16 16'%3E%3Cpath d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/%3E%3C/svg%3E")!important;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%2316628B' class='bi bi-caret-down-fill' viewBox='0 0 16 16'%3E%3Cpath d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/%3E%3C/svg%3E")!important;
}

